.show-description
{
	margin:0 0 50px 0;
}


.show_box_office_price
{
	display:inline-block;
	margin:0 0 0 10px;
	color:#000;
	font-size:14px;
	font-weight:normal;
	text-align:right;
}
.show_box_office_price_name
{
	/*display:inline-block;*/
	margin:0 0 0 4px;
	color:#000;
	font-size:12px;
	font-weight:bold;
	text-align:right;
}
.show_box_office_price_value
{
	/*display:inline-block;*/
	color:#000;
	font-size:14px;
	font-weight:bold;
	text-align:right;
	text-decoration:line-through;
}
.show_ticket_prices
{
	margin:0 0 10px 0;
	color:#000;
	font-size:14px;
	font-weight:normal;
	text-align:right;
}
.show_ticket_prices_price
{
	/*display:inline-block;*/
	margin:0 0 0 10px;
	color:#000;
	font-size:14px;
	font-weight:normal;
	text-align:right;
}
.show_ticket_prices_price_name
{
	/*display:inline-block;*/
	margin:0 0 0 4px;
	color:#000;
	font-size:12px;
	font-weight:bold;
	text-align:right;
}
.show_ticket_prices_price_value
{
	/*display:inline-block;*/
	color:#000;
	font-size:14px;
	font-weight:bold;
	text-align:right;
}


.show_general_picture
{
	float:left;
	margin:0 10px 10px 0;
}
.show_general_picture img
{
	max-width:300px;
	max-height:300px;
}


.show_appearances_list
{
	width:100%;
}
.show_appearances
{
	width:100%;
}



.show_appearances_list
{
	border-collapse:collapse;
	border:1px solid #d0d0d0;
}
.show_appearances_list_field_name
{
	border-collapse:collapse;
	padding:6px;
	border-bottom:0px solid #d0d0d0;
	background:#EAEAEA;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
	white-space:nowrap;
}
.show_appearances_list_field_name a		{ color:#000000; font-size:12px; font-weight:bold; text-decoration: underline; }
.show_appearances_list_field_name a:hover	{ color:#000000; font-size:12px; font-weight:bold; text-decoration: none;}

.show_appearances_list_field_content
{
	border-collapse:collapse;
	padding:6px;
	/*border-bottom:1px solid #999999;*/
	border-top:1px solid #d0d0d0;
	color:#000000;
	font-size:12px;
	font-weight:normal;
	text-align:right;
	background:#fff;
}





